﻿.side-bar {
  float: left;
  width: 300px; }

.content-area.with-side-bar {
  width: 870px;
  float: left; }

.technolgy-icon {
  height: 80px; }

.approach-photo {
  width: 100px; }

.casestudy-list-image {
  max-height: 100px; }

.library-list-photo-item {
  max-height: 200px;
  max-width: 500px; }

.error {
  color: red; }

